Hacktoberfest 2026: as issues que os mantenedores marcaram para outubro, abertas e boas para iniciantes. Ver issues do Hacktoberfest

notationlabs/yieldstar

JavaScript-native distributed workflows that can be orchestrated by any backend

notationlabs/yieldstar é bom para iniciantes?

Vimos poucos pull requests recentes de contribuidores externos em notationlabs/yieldstar para dizer com que frequência eles recebem merge. No momento não há nenhuma issue para iniciantes aberta; a lista abaixo mostra as outras issues que temos deste repositório.

Estrelas
2
Forks
0
Issues abertas para iniciantes
0
Issues indexadas
4
Linguagem predominante
TypeScript
Licença
Sem dados de licença
Último push no GitHub
16/10/2026
Última indexação
15/10/2026
Guia de contribuição
Guia de contribuição
Código de conduta
Sem código de conduta
Labels para iniciantes
Nenhum label para iniciantes indexado
Métricas de merge de PRs
Nenhum PR com merge em 30d

Como contribuir com notationlabs/yieldstar

  1. Leia primeiro o guia de contribuição: ele explica como os mantenedores querem que as mudanças sejam propostas, testadas e revisadas.
  2. Siga o repositório para saber quando uma nova issue para iniciantes for aberta, ou veja as outras issues abaixo.
Carregando issues

Issues em que talvez alguém já esteja trabalhando aparecem no fim. Ordenar tudo por data

  • RFC 004: Durable External Effect
    Aberta
    enhancement

    Dificuldade 5/5 Mais de uma semana Facilidade para iniciantes 8/100

    notationlabs/yieldstar#37 ·

  • RFC 003: Durable Workflow Start
    Aberta
    enhancement

    Dificuldade 5/5 Mais de uma semana Facilidade para iniciantes 10/100

    notationlabs/yieldstar#36 ·

  • RFC 002: Execution Leases
    Aberta
    enhancement

    Dificuldade 5/5 Mais de uma semana Facilidade para iniciantes 8/100

    notationlabs/yieldstar#35 ·

  • RFC 001: Execution Record
    Aberta
    enhancement

    Dificuldade 5/5 Mais de uma semana Facilidade para iniciantes 15/100

    notationlabs/yieldstar#34 ·

Receba novas issues na sua caixa de entrada

Um resumo curto de issues do GitHub para quem está começando.